/**
 * @file
 * Visual styles for Corporate Lites's flexslider.
 */

 
.container-fluid .region-banner .view-content .flexslider {
  max-width: 1920px;
  margin: 0 auto;
}
/* Flexslider module */
.flexslider {
  background: #fff;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.flex-caption {
  width: 430px;
  white-space: normal!important;
  margin-left: 30px;
  position: absolute;
  bottom: 25px;
  background: rgba(0,0,0,0.77);
  color: #fff;
  padding: 20px;
  display: block;
  font-size: 30px;
  line-height: 1.15;
}

.flex-caption a {
  color: #fff;
  text-transform: none;
}
.flex-caption a:hover {
  color: #fff;
  text-decoration: underline;
}

@media (max-width: 1199px) {
  .flex-caption {
    font-size: 30px;
  }
}
@media (max-width: 991px) {
  .flex-caption {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .flex-caption {
    display: none;
  }
}

.views-field-field-nadpis-na-slaydere-----  {
  width: 430px;
  white-space: normal!important;
  margin-left: 70px;
  position: absolute;
  bottom: 25px;
  background: rgba(0,0,0,0.77);
  color: #fff;
  padding: 20px;
  display: block;
  font-size: 30px;
  line-height: 1.15;
}



.views-field-field-nadpis-na-slaydere {
  width: 80%;
  top: 35%;
  white-space: normal!important;
  margin-left: 10%;
  position: absolute;
  color: #fff;
  display: block;
  font-size: 55px;
  line-height: 1.8;
  font-weight:bold;
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15),
               0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
.views-field-field-nadpis-na-slaydere a {
  color: #fff;
  text-transform: none;
}
.views-field-field-nadpis-na-slaydere a:hover {
  color: #fff;
  text-decoration: underline;
}

@media (max-width: 1199px) {
  .views-field-field-nadpis-na-slaydere {
    font-size: 30px;
  }
}
@media (max-width: 991px) {
  .views-field-field-nadpis-na-slaydere {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .views-field-field-nadpis-na-slaydere {
    display: none;
  }
}


.flex-direction-nav a:before {
  font-size: 34px;
}
.flex-control-nav {
  bottom: 0;
  z-index: 2;
}

.views-field-field-nadpis-na-slaydere--- {
    display: none;
  }
